xep.index.item.properties
Prev | ToC/LoT/Index Generation | Next

## Name

xep.index.item.properties — Properties associated with XEP index-items

## Synopsis

    <xsl:attribute-set name="xep.index.item.properties">
      <xsl:attribute name="merge-subsequent-page-numbers">true</xsl:attribute>
      <xsl:attribute name="link-back">true</xsl:attribute>
    </xsl:attribute-set>

## Description

Properties associated with XEP index-items. For more info see http://xep.xattic.com/xep/spec.html.

Prev | Up | Next
make.index.markup | Home | toc.section.depth